import React from 'react';
export default function WarehouseFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M57-97v-599l423-169 423 169v599H629v-297H331v297zm324 0v-60h60v60zm69-120v-60h60v60zm69 120v-60h60v60z" })));
}
